Package org.gradle.api.artifacts

## Interface ExternalModuleDependencyBundle

- All Superinterfaces:
    `java.util.Collection<MinimalExternalModuleDependency>`, `java.lang.Iterable<MinimalExternalModuleDependency>`, `java.util.List<MinimalExternalModuleDependency>`

      public interface ExternalModuleDependencyBundle
      extends java.util.List<MinimalExternalModuleDependency>

  A bundle is a list of dependencies which are always added together.
  Since:
    6.8

- - ### Method Summary

    - ### Methods inherited from interface java.util.Collection

      `parallelStream, removeIf, stream, toArray`

    - ### Methods inherited from interface java.lang.Iterable

      `forEach`

    - ### Methods inherited from interface java.util.List

      `add, add, addAll, addAll, clear, contains, containsAll, equals, get, hashCode, indexOf, isEmpty, iterator, lastIndexOf, listIterator, listIterator, remove, remove, removeAll, replaceAll, retainAll, set, size, sort, spliterator, subList, toArray, toArray`